@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital@1&family=Oswald&display=swap');
#tagline { font-size:13pt; font-family: 'Lobster', cursive; }

body {font-size:13pt;background-color:white;}
#links {position:relative;left:30px;font-weight:bold;font-family:'Lora', sans-serif;}
a {font-size:16pt;color:#2d803a;text-decoration: none;}
#header {font-size:26pt;font-weight:bold;font-family:'Lora', sans-serif;}
#subheader {position:relative;left:45px;font-size:18pt;font-weight:bold;font-family:'Lora', sans-serif;}
#subheader a {font-size:14pt;color:#49afa5;}
#footer {position:fixed;bottom:0;font-weight:bold;width:100%;height:90px;vertical-align:top;}
#footer a {font-size:13pt;color:#93413c;}
#footBox {display:inline-block;vertical-align:top;}
#iheader {font-size:15pt;font-weight:bold;}
#iFrameHeader {height:50px;width:100%;}
#news {border:dashed 1px;width:50%;height:200px;}
#news a {font-size:13pt;font-weight:bold;}
#weblog {border:dashed 1px;width:50%;height:400px;}
#weblog a {font-size:13pt;}
#weblog-img {height:130px;width:132px;display:inline-block;}
#weblog-block {display:inline-block;vertical-align:top;border-left:dashed 1px;padding-left:5px;}
#ab-pg {position:relative;left:5px;}
#about {border:dashed 1px;width:50%;height:132px;}
#about-block {position:relative; display:inline-block;vertical-align:middle;}
#waypoint li {width:700px;}
#waypoint a {font-size:13pt;color:#93413c;}
#inner-news {position:relative;left:75px;width:877px;height:550px;border-left:dashed 1px;}
#link-list {font-size:11pt;}
#left-link-block {position:relative; display:inline-block; vertical-align:top;}
#right-link-block {position:relative; display:inline-block; vertical-align:top; border-left: 2px dashed; padding-left: 7px;}
#inner-link-block {position:relative; display:inline-block; width:325px; vertical-align:top;}
#single-link {position:relative; display:inline-block; vertical-align:top;}
#link-back {font-size:11pt;border-top: 2px dashed; margin-top:27px; width:600px;}
#link-back a {font-size:11pt;color:#49afa5;}
#inner-hone {font-size:20pt;font-weight:bold;font-style:italic;}
#inner-htwo {font-size:16pt;font-weight:bold;font-style:italic;}
#inner-cone {position:relative;left:25px;width:850px;}
#inner-cone a {font-size:13pt;}
#hdiv {border-top:dashed 2px; width:400px;margin-bottom:5px;margin-top:-10px;}
#uc {text-align:center;width:400px;}
#dateSpan {border-bottom:dotted 2px;width:400px;}

#lWhite {display:initial;}
#lBlack {display:none;}